local fn = _gn(0x2D55FE374D5FDB91)
--- Disables wings for `Deluxo` and `Oppressor MK II`. For the Deluxo, it retracts the wings immediately, preventing flight. For the Oppressor Mk II, the wings retract after landing and take-off is not possible, though it can still glide if launched into the air.
-- @param vehicle The vehicle to which the toggle will be applied.
-- @param toggle Boolean parameter where setting `true` disables the vehicle's wings, preventing flight. Setting it to `false` allows the vehicle to fly as usual.
function Global.SetVehicleHoverTransformActive(vehicle, toggle)
	return fn(vehicle, toggle)
end
